SAN Health Utility

Reply
New Contributor
Posts: 2
Registered: ‎02-09-2009

brocade san switch vulnerability

Hi

I have a customer that have been audited by a software company and the results were that the brocade san switch that he has in the san have vulnerability.

The OS fabric of the san switch are 5.xx .

There is some way to solve this issue. I have found in the HP forum that with the OS 6.xx the problem is present too.

I have read that in the advanced seeting can be configured con setting , but no sure whitch are.

Thank

help are welcome

William

External Moderator
Posts: 5,029
Registered: ‎02-23-2004

Re: brocade san switch vulnerability

William

what exact your have found on the HP Forum ?

can you post the HP Forum Link here ? and what kind of vulnerability have the SAN ?

bei the FOS Release, wich exact Release, 5.xx is not a rel. i know around 50 v5.xx release

TechHelp24
New Contributor
Posts: 2
Registered: ‎02-09-2009

Re: brocade san switch vulnerability

Yes ,

The software auditing company have find some like indicated in the attach link

http://http://forums13.itrc.hp.com/service/forums/questionanswer.do?admit=109447627+1233960891662+28353475&threadId=1272069

External Moderator
Posts: 5,029
Registered: ‎02-23-2004

Re: brocade san switch vulnerability

william

some SSH vulnerability Defect are closed by Brocade with FabOS rel v6.2

for exact details refer a Release Notes

TechHelp24

Join the Community

Get quick and easy access to valuable resource designed to help you manage your Brocade Network.

vADC is now Pulse Secure
Download FREE NVMe eBook